MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::PointChargeData Class Reference
Inheritance diagram for sc::PointChargeData:

List of all members.

## Public Member Functions

| PointChargeData (int ncharge, const double *const *positions, const double *charges, int copy_data=0)
int | ncharges () const
const double * | charges () const
const double *const * | positions () const

The documentation for this class was generated from the following file:

- obint.h